<html lang="pl-PL">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Witaj drogi {{ firstName }} {{ lastName }}!</title>
</head>
<body>
Witaj drogi {{ firstName }} {{ lastName }}!

<p>Cieszę się, że trafiłeś do mojej aplikacji!</p>
<p>Do zalogowania na swoje konto użyj proszę tego wygenerowanego, losowego hasła: <b>{{ temporaryPlainPassword }}</b></p>
<p>Zaraz po zalogowaniu, zmień te hasło jak najszybciej na dowolnie wybrane przez siebie!</p>
<p>Możesz to zrobić w zakładce "Ustawienia konta", wybierając przycisk "Zmień hasło do konta".</p>

</body>
</html>
